/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/CookieJar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/CookieJar/LWP.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::CookieJar.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::CookieJar::LWP.3
